/*
Theme Name: Brugarolas
Description: Custom theme
Author: QualityStudio
Author URI: https://qualitystudio.es
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.verde {
	color: #009a44;
	/*color: #549f39;
	rgb(84, 159, 57)
	nuevo: 0,131,58*/
}
.verdeoscuro {
	color: #00833a;
	/*color: #34821f;*/
}
.verdeclaro {
	color: #26a960;
	/*color: #87bc74;*/
}
.blanco {
	color: #fff !important;
}
.justificado p {
	text-align: justify;
}
.fusion-megamenu-holder {
	width: auto !important;
	padding-bottom: 20px;
}
.fusion-breadcrumbs {
	background: rgba(0,131,58,0.7);
	display: inline-block;
	padding: 0px 10px;
	line-height: 1.5em;
}
.cajablanca {
	background: #fff;
	text-align: center;
	padding: 10px 0;
	margin-bottom: 20px;
	border-radius: 12px;
}
.caja > div {
	background: rgba(0,131,58,0.85);
	color: #fff;
	padding: 20px 20px 0 20px !important;
	text-align: justify;
}
.modal-content.fusion-modal-content {
	box-shadow: none;
	border: none;
}
.fusion-megamenu-title {
	text-transform: uppercase;
}
.wpml-ls-item .fusion-dropdown-svg {
	display: none;
}
footer .widget-title {
	border-bottom: 5px #98c588 dotted;
	display: inline-block;
}
.fusion-footer-widget-area a {
	color: #bfbfbf;
	font-weight: bold;
	font-size: 22px;
}
.fusion-footer-widget-area {
	background-size: contain;
}
.sombra {
	text-shadow: 2px 2px 5px rgba(0,0,0,0.6);
}
.slides .fusion-title .title-sep.sep-single {
	border-bottom-width: 20px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.6);
}
.borde {
	border: 10px solid #eee;
	border-radius: 5px;
}
.fusion-footer-widget-area #recent-posts-4 a, .fusion-footer-widget-area #recent-posts-5 a, .fusion-footer-widget-area #recent-posts-9 a, .fusion-footer-widget-area #recent-posts-6 a, .fusion-footer-widget-area #recent-posts-7 a, .fusion-footer-widget-area #recent-posts-8 a, .fusion-footer-widget-area #recent-posts-10 a {
	font-size: 14px;
	font-weight: normal;
}
.fusion-text.tituloEmpresa {
	font-size: 4em;
	font-weight: bold;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	text-align: center;
	line-height: 1em;
	padding: 1em 0;
}
.fusion-privacy-bar-acceptance.fusion-button.fusion-button-default.fusion-button-default-size {
	color: #fff;
	padding: 8px 25px;
}
.fusion-privacy-bar-acceptance.fusion-button.fusion-button-default.fusion-button-default-size:hover {
	color: #fff;
	background:rgba(0,131,58,0.7);
	border-color: rgba(0,131,58,0.7);

}
.titulo-raya {
	text-align: center;
	margin: 30px auto;
}
.titulo-raya::after {
	content: " ";
	width: 100px;
	height: 4px;
	background: #009a44;
	display: block;
	text-align: center;
	margin: 5px auto;
}
#fusion-slider-sc-historia .flex-control-nav.flex-control-paging {
	bottom: 50px !important;
}
input[type="email"],input[type="password"],input[type="text"], select, textarea {
	font-family: futura-pt !important;
	font-weight: 100 !important;
}
.formu .fusion-one-third input.wpcf7-text {
	width: 95% !important;
}
.formu .fusion-one-third.fusion-column-last input.wpcf7-text {
	width: 100% !important;
}
.formu .wpcf7-list-item.first.last {
	margin: 0px;
}
.formu p {
	margin-bottom: 0px;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin: 20px 0;
}
.formu .wpcf7-form-control.wpcf7-submit {
	color: #fff;
	border-color: #fff;
}
.formu .fusion-one-half.fusion-column-last {
	margin-top: -2px;
}
.formu .wpcf7-select-parent {
	width: 95%;
	margin-top: 3px;
}
.formu a {
	color: rgba(255,255,255,0.7);
}
/* mapa */
#et_main_map {
    height: 600px !important;
    width: 100%;
}
.et_marker_info {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    opacity: 0;
    position: absolute;
    z-index: 3000;
    bottom: 0px;
    left: 150px;
}
.location-description { width: 320px; text-align: center; -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1); box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1); }
.location-title { -webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1); box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.1); border: 1px solid rgba(0, 0, 0, 0.3); }
.location-title h2 { font-size: 22px; color: #2a2a2a; text-shadow: 1px 1px 0 #fff; border-bottom: 1px solid #e6f4fb; padding: 10px; margin-bottom: 10px;}
.listing-info { margin-bottom: -6px; padding: 0 16px; }

#direccion .location-description { width: 100%; text-align: left; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#direccion .location-title {
    border: medium none;
    box-shadow: none;
}
#direccion .location-title h2 { padding: 0px; margin-top: 20px; margin-bottom:32px; color: #444; border-bottom: none;}
#direccion .listing-info { margin-bottom: 0px; padding: 0px; }
.page-id-461 .fusion-page-title-bar {
	padding-bottom: 10px;
}
.page-id-461 .fusion-page-title-wrapper {
	align-items: flex-end;
	ms-flex-align: flex-end;
	-webkit-align-items: flex-end;
}
#from-input2 {
	width: 300px;
}
#to-input2 {
	padding: 0 10px;
	width: 300px;
}
.tabla tr {
	border-bottom: 1px solid #00833a;
}
.tabla tr:nth-child(2n) {
	background: #f6f6f6;
}
.tabla span {
	font-size: 15px;
	font-weight: bold;
}
.tabla td, .tabla th {
    padding: 10px;
}
#menu-productos-lateral li {
	padding: 0;
}
#menu-productos-lateral a {
	font-size: 16px;
	line-height: 1em;
}
#menu-productos-lateral a::before {
	margin-top: 10px;
}
.sub-menu .fusion-menu-highlight-label {
	display: block;
	font-size: 14px;
	margin: 0px 0px 10px;
	padding: 0;
}
.cajahistoria.fusion-content-boxes .heading .content-box-heading {
	background: #009a44;
	display: inline-block;
	padding: 5px 10px;
	position: absolute;
	margin-top: -22px;
	left: 15px;
}
.cajahistoria.fusion-content-boxes.content-boxes-timeline-vertical .content-box-column > .col {
	border: 1px solid #009a44;
}
.cajahistoria .content-container {
	padding: 10px 20px;
	margin: 5px !important;
}
.avada_vertical_menu nav.fusion-vertical-menu-widget ul li.menu-item a {
	letter-spacing: 0px;
}
#menu-item-638 {
	padding-top: 8px !important;
}
.sdm_download_item .sdm_download_thumbnail_image {
	width: 222px !important;
	height: 300px !important;
	float: none !important;
}
body .sdm_download_title {
	float: none;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
	margin-top: -5px;
	margin-bottom: 10px;
}
body .sdm_download_description {
	padding-bottom: 0;
	display: inline-block;
	margin: 0px !important;
}
body .sdm_download_item {
	margin-top: 0px;
	padding: 15px;
}
body .sdm_download_link {
	display: flex;
}
body .sdm_download.green {
  background: rgba(255,255,255,0);
	filter: none
	border-width: 2px;
	border-color: #009a44;
	border-radius: 2px;
	box-shadow: none !important;
	font-family: futura-pt, Arial, Helvetica, sans-serif;
	font-weight: 700;
	letter-spacing: 0px;
	text-transform: uppercase;
  color: #009a44;
	padding: 13px 29px;
line-height: 17px;
font-size: 14px;
display: inline-block;
position: relative;
}
footer .fusion-social-networks-wrapper {
	text-align: center;
}
#social_links-widget-2 {
	margin-top: -25px;
}
.tabla {
	margin-top: 50px;
}
.escondido .fusion-megamenu-title a{
	color: rgba(0,0,0,0);
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {
	padding-bottom: 20px;
	width: 340px !important;
	max-width: 340px !important;
}
body .fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-triangle .fusion-sb-toggle {
	border-top-color: #1f4e13;
}
.tituloarriba {
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: bold;
	border-bottom: 2px solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.tituloarriba img {
	margin-bottom: 30px;
}
#custom_html-2 {
	font-size: 32px;
	line-height: 1.2em;
}
.fusion-secondary-header .wpml-ls-legacy-dropdown {
	width: 140px;
	max-width: 100%;
	float: right;
	margin: 0px 10px;
	z-index: 99999 !important;
}
.fusion-secondary-header .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	z-index: 9999 !important;
}
.fusion-secondary-header .wpml-ls-sub-menu a.wpml-ls-link {
	color: #fff;
}
.fusion-secondary-header .wpml-ls-sub-menu a.wpml-ls-link {
	color: #fff;
	background: #00833a;
	border: none;
}
.fusion-secondary-header .wpml-ls-sub-menu a.wpml-ls-link:hover {
	color: #fff ;
	background: #26a960;
	border: none;
}
.fusion-secondary-header .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
	color: #fff;
}
.fusion-secondary-header .wpml-ls-legacy-dropdown a {
	border: none;
	background-color: #26a960;
}
#video-426-1_youtube_iframe {
	width: 100%;
	height: 100%;
	max-height: 720px;
}
.mejs-container.mejs-video {
	max-height: 720px !important;
}
.fusion-portfolio-content {
	min-height: 60px;
}
.postid-929 .fusion-page-title-bar {
	background-size: cover;
	background-position: top;
	background-color: #fff;
}
.fusion-secondary-header .fusion-social-network-icon::before {
	color: #fff !important;
}
@media screen and (max-width: 400px) {
 	.fusion-header-v3 .fusion-contact-info {
    	padding: .6em 10px;
	}
	.fusion-text.tituloEmpresa {
		font-size: 2em;
		padding: 2em 0;
	}
	.fusion-mobile-menu-icons a {
	float: none;
	font-size: 26px;
	margin-right: -10px;
	margin-left: unset;
	}
	.fusion-logo .fusion-mobile-logo {
	width: 90%;
}
.fusion-header .fusion-mobile-menu-icons {
	position: absolute;
}

}